@media (min-width: 1400px){
    
}
@media (min-width: 1200px){
	
}

@media (max-width: 1199px){
	.carousel-indicators {
	    margin-bottom: 1.25rem !important;
	}
	.carousel-caption .text {
	    margin-bottom: 35px;
	}
	.carousel-caption .Title {
	    font-size: 2.625rem;
	    line-height: 3rem;
	}
	.carousel-caption {
	    margin-bottom: 4rem;
	}
	.single-feature .text {
	    font-size: 1.5rem;
	}
    .single-feature {
	    gap: 15px;
	}
}

@media (max-width: 991px){
	.box_info .text {
	    font-size: 1.5rem;
	    line-height: 2rem;
	}
	.menuNavMob ul li .nav_link {
	    font-size: 1.4rem;
	    width: 45px;
	    height: 45px;
	}
	.menuNavMob ul li .nav_link_search {
	    width: 45px;
	    height: 45px;
	}
	.item_article .text {
	    font-size: 1.1rem;
	    line-height: 1.6rem;
	}
	.box_info_servicios {
	    padding: 63px 20px;
	}
	.wrapper_content .box_content .title {
	    font-size: 2rem;
	    line-height: 2rem;
	}
	.box_info {
	    width: 100%;
	}
	.Web-Info {
	    padding: 80px 0;
	}
	.footer_nav {
	    flex-direction: column;
	    align-items: flex-start;
	    gap: 10px;
	}
	.carousel-caption {
	    right: 5% !important;
	    left: 5% !important;
	}
	.imgLogo {
		width: 140px;
	}
	.iconSearchWhite,
	.iconSearchPink {
		height: 22.41px;
	}
	.nav_desk .nav_list li .nav_link_search {
	    width: 45px;
	    height: 45px;
	}
	.iconRgPink,
	.iconRgWhite {
		height: 22.41px;
	}
	.nav_desk .nav_list li .nav_link {
	    font-size: 1.4rem;
	    width: 45px;
	    height: 45px;
	}
	.wrapper_header {
	    padding: 0 15px;
	}
	.carousel-caption .text {
	    font-size: 1.2rem;
	}
	.carousel-caption .Title {
	    font-size: 2.2rem;
	    line-height: 2.7rem;
	}
	.link_slide {
	    margin-top: 35px;
	}
	.single-feature .text {
	    font-size: 1.2rem;
	}
	.btn-default {
	    margin-top: 2rem;
	}
    .wrapper_link_copy {
	    flex-direction: column;
	    gap: 30px;
	}
}

@media (min-width: 768px){
	.btnCloseMenu {
/* 		display: none; */
	}
	.figureLogoMob {
/* 		display: none; */
	}
	.slideImgMob {
		display: none !important;
	}
}

@media (max-width: 767px){
	.bloque_proyect_info .profile_name {
	    font-size: 1.2rem;
	}
	.Web-Articulos .title {
	    font-size: 2rem;
	    line-height: 2rem;
	}
	.nav_desk {
	    display: none;
	}
	.hero_title {
	    font-size: 2.5rem;
	    line-height: 3rem;
	}
	input.input_search {
	    margin: 0 15px;
	}	
	.slideImgDesk {
		display: none !important;
	}
}

@media (max-width: 575px){
	.btnCloseMenu {
	    left: 93%;
	}
	.menuNavMob {
	    padding: 2rem 1rem;
	}
	.Web-Info .box_info .link_info {
	    font-size: 0.7rem;
	    padding: 19px 30px;	    
	}
	.box_info_servicios {
	    padding: 30px 0;
	}
	.wrapper_content .box_content .title {
	    font-size: 1.5rem;
	    line-height: 1.5rem;
	}
	.btn-default {
	    width: 60px;
	    height: 60px;
	}
	.box_info .text {
	    font-size: 1rem;
	    line-height: 1.5rem;
	}
	.carousel-caption .text {
		font-size: 1rem;
	    margin-bottom: 20px;
	}
	.carousel-caption .Title {
	    font-size: 1.2rem;
	    line-height: 1.7rem;
	}
	.carousel-caption {
	    margin-bottom: 2rem;
	}
	.link_slide {
	    font-size: 0.8rem;
	    line-height: 0.8rem;
	    padding: 10px 20px;
	    border-radius: 5px;
	    max-width: 150px;
	    margin-top: 20px;
	}
	.imgLogo {
	    width: 120px;
	}
	.Web-Header {
	    position: relative;
	    background-color: #777777;
	    padding: 15px 0;
	}
	.wrapper_form .title {
	    font-size: 2rem;
	    line-height: 2.5rem;
	}
}